h2
{
	font-weight:bold;

	color:#39b34a;
}
h3
{
	color:#000;
	font-weight: bold;
}

.texthd
{
	padding-bottom: 15vh;
}
.center
{
	text-align: center;
}
.rown
{
	padding-top:30px;
	padding-bottom:30px;
}
.pan
{
	background: rgba(255,255,255,0.7);
	padding: 30px 10vh;
}
.pan2
{
	background: rgba(255,255,255,0.7);
	padding: 30px 15vh;
}

.rowl
{
	padding-top:10px;
	padding-bottom:10px;
}
.rowm
{
	padding-top:10px;
	padding-bottom:20px;
}
p
{
	font-size:20px;
	color:#000;
}

.mb img
{
	max-width: 200px;
}
.mb h4
{
	padding-top: 20px;
	font-weight: bold;
}
.mb p
{
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: bold;
}

.msb p
{
}
.book
{
	padding-top:30px;
	padding-bottom:30px;
}

.green
{
	color: #39b34a;
}

.orgbtn
{
	background: #ff3600;
	padding: 25px 100px;
	margin: 20px;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
}


.greenbtn
{
	background:  #39b34a;
}

.blubtn
{
	background: #1c75ba;
}
.bt1
{
  background-image:url('../img/b4.jpg');
  background-size: cover;
  background-repeat: no-repeat;  
  background-attachment: scroll;
}

.bt2
{
  background-image:url('../img/b5.jpg');
  background-size: cover;
  background-repeat: no-repeat;  
  background-attachment: scroll;
}

.bg_top
{
  background-image:url('../img/banner.jpg');
  background-size: cover;
  background-repeat: no-repeat;  
  background-attachment: relative;
  padding-top: 25vh;
  padding-bottom: 9vh;
}

.bh
{
  background-image:url('../img/b2.jpg');
  background-size: cover;
  background-repeat: no-repeat;  
  background-attachment: relative;
}

.bh2
{
  background-image:url('../img/b6.jpg');
  background-size: cover;
  background-repeat: no-repeat;  
  background-attachment: relative;
}

/* VERTICAL CENTERING ---------------------- */
.out-vc {
	display: table;
}
.in-vc {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.in-vc-right {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

@media print, screen and (max-width: 40em) {

.orgbtn
{
	
	padding: 15px 60px;
	margin: 0px;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
}

p
{
	font-size: 17px;
}
.rown
{
	padding-top:20px;
	padding-bottom:20px;
}
.card-divider h3
{
	width: 100%;
}

.card img
{
	padding-bottom: 10px;
}

.pan2
{
	padding: 30px 10vh;
}

}